{
	"name": "query/manager/product/product_language/product_language.json",
	"table": [
		{
			"record_type": [""],
			"table": "product_language"
		}
	],
	"parameter": {
		"product_id": ""
	},
	"field": [
		"prla.product_id",
		"prla.name",
		"prla.language",
		"prla.unit"
	],
	"query": [
		["prla.product_id", "=", "product_id"]
	]
}